# translation of kio_info.po to Frysk
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_info\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-27 10:54+0100\n"
"PO-Revision-Date: 2009-08-15 22:31+0100\n"
"Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
"Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: info.cc:40
#, kde-format
msgid ""
"\n"
"Unable to locate file %1 which is necessary to run this service. Please "
"check your software installation."
msgstr ""
"\n"
"It slagge net om triem %1 te finen, hokker nedich is om dizze tsjint út te "
"fieren. Kontrolearje jo sêftguod ynstallaasje."
